# Command: GetSynapseStatus

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    GetSynapseStatus - Return synapse status information

Synopsis:

      [ conn1 conn2 ... ] GetSynapseStatus -> [ sdict1 sdict2 ... ]

Description:

      Returns a list of synapse status dictionaries, one for each connection
      in the parameter list.

Parameters:

      An list of connection objects as returned by GetConnections.

Remarks:

      Status information is only available for connections with targets on
      the MPI process executing the command.

      See also: GetConnections, SetSynapseStatus, DataConnect

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/nest-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative